<template>
    <div class="git-div-container">
        <!--PLACE DESIGN HTML HERE-->
    </div>
</template>
<script>
    export default{
        data() {
            return {
                //DATA HERE
            }
        },
        mounted() {
        },
        methods: {
        }
    }
</script>
<style lang="css" scoped>

</style>    